Subject: Cogito & Petr dormant?

From: Martin Langhoff <[email-masked]>
Date: Tue, 30 Aug 2005 13:19:36 +1200

Petr's tree in kernel.org hasn't been updated for 2 weeks, and we
haven't seen him on the list for about 2 weeks too. Is he on holiday
or otherwise MIA?

Yesterday I got a bunch of patches from a cow-orker to get cogito-0.13
debian build scripts to work correctly, and when I looked at the
cogito tree, all those had been fixed already. Current HEAD on
cogito.git builds correctly in Debian Sarge and Sid, perhaps that's
reason enough to celebrate with penguin pee and |tag?

cheers,

martin